任务单 #4605

消化不良の指輪の表示
开放日期: 2004-07-08 22:57 最后更新: 2004-07-10 18:25

报告人:
(匿名)
属主:
类型:
状态:
关闭
组件:
(无)
里程碑:
(无)
优先:
5 - Medium
严重性:
5 - Medium
处理结果:
Fixed
文件:
1

Details

ゲーム終了時に消化不良の指輪をつけていると、
「食物の消化が遅かった.」
という具合に、頭に「あなたは」がない状態で表示されてし
まいます。

src/cmd.c 中の該当行で、you_have ではなく enl_msg を
使っているため、
enl_msg("あなたは食物の消化が遅", "い", "かった", "");
とする必要があると思います。

任务单历史 (3/5 Histories)

2004-07-09 01:00 Updated by: so-miya
评论
Logged In: YES
user_id=1624

確認しました。
2004-07-09 01:01 Updated by: so-miya
  • 属主 Update from (无) to so-miya
  • 处理结果 Update from to Accepted
2004-07-09 23:29 Updated by: so-miya
  • File 995: bug4605.diff is attached
  • 处理结果 Update from Accepted to Fixed
评论
Logged In: YES
user_id=1624

修正しました。
2004-07-10 18:25 Updated by: so-miya
  • 状态 Update from 开启 to 关闭
2004-07-10 18:25 Updated by: so-miya
  • Ticket Close date is changed to 2004-07-10 18:25
评论
Logged In: YES
user_id=1624

最新リリースにて対応したため、閉じます。

Attachment File List

编辑

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » 登录名